Nokkaew 1.6 ของ Mambo 4.6.2 จะใช้กับ Joomla 1.0.12 ได้ไหมครับ?

artwich
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Sat Nov 17, 2007 5:24 pm

Nokkaew 1.6 ของ Mambo 4.6.2 จะใช้กับ Joomla 1.0.12 ได้ไหมครับ?

Postby artwich » Sat Nov 17, 2007 5:31 pm

ขอโทษครับ post ผิดที่ -- ช่วยลบด้วยครับ

พบคำตอบแล้วด้วยครับ -- ใช้ Joomfish 1.8.1
Last edited by artwich on Mon Nov 19, 2007 3:54 pm, edited 1 time in total.

aekcub
I've been banned!
Posts: 334
Joined: Tue Oct 14, 2008 1:19 pm
Contact:

Re: Nokkaew 1.6 ของ Mambo 4.6.2 จะใช้กับ Joomla 1.0.12 ได้ไหมครั

Postby aekcub » Mon Dec 07, 2009 11:49 am

ยินดีด้วยได้ได้คำตอบ


Return to “อับเดดข่าวสารเกี่ยวกับจูมล่าลายไทย”

Who is online

Users browsing this forum: No registered users and 2 guests